<!DOCTYPE html>
<html>
<head>
  <title>Polku roler</title>
  <%= csrf_meta_tags %>
  <%= csp_meta_tag %>

  <%= stylesheet_link_tag    "polku_roler/application", media: "all" %>


</head>
<body>

<%= yield %>

</body>
<%= javascript_include_tag "polku_roler/application" %>
</html>
